SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000393: Ognisty smok - zabijanie - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000393Otchlan 1.3 betaBlad plikow danychpublic2009-10-30 10:182013-01-03 22:17
ReporterCaballito 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b3 v26 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000393: Ognisty smok - zabijanie
DescriptionOgnisty smok jako "ognisty smok" widoczny jest tylko w "rozejrzyj". Z bliska jest widoczny, jako "przera?aj?cy smok". Nie dzia?a "zabij smok", tylko "zabij ognisty".
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000513)
Weq (administrator)
2009-10-31 01:40

Patrzac tak na to i krysztal, pilomiecz (ktore to bledy u mnie nie wystepuja) to mam wrazenie ze detekcja obiektu po drugim slowie padla... hmmmm :P lubie takie bledy ;-)
(0000519)
Caballito (reporter)
2009-10-31 04:50

Eeej, Weq, to zawsze tak jest, ze u developera na komputerze dziala wszystko. Dlatego bledy musze pokazywac zawsze na swojej maszynie - i wtedy faktycznie nie dziala ;-)

- Issue History
Date Modified Username Field Change
2009-10-30 10:18 Caballito New Issue
2009-10-31 01:40 Weq Note Added: 0000513
2009-10-31 04:50 Caballito Note Added: 0000519
2010-12-24 15:46 Weq Status new => resolved
2010-12-24 15:46 Weq Fixed in Version => 1.3b7 v30
2010-12-24 15:46 Weq Resolution open => fixed
2010-12-24 15:46 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version 1.3b7 v30 => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker